﻿.top-transport {
    display: flex;
    padding-bottom: 72px;
}

.l-img-transport {
    width: 48%;
}

.r-content-transport {
    flex: 1 1 0;
    margin-left: 40px;
}

.l-img-transport a img {
    display: block;
    width: 100%;
    height: 396px;
    object-fit: cover;
    border-radius: 10px;
}

.r-content-transport h2 {
    color: #1E1E1E;
    font-family: 'baiR';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px; /* 88.889% */
    text-transform: uppercase;
    margin: 0;
    margin-top: 15px;
}

.r-content-transport h6 {
    margin: 0;
    color: #053380;
    font-family: 'baiB';
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 8px;
}

.home-transport {
    padding-top: 106px;
    padding-bottom: 84px;
    position: relative;
    background: url(/Design/img/ccnHT/b5.png) no-repeat;
    background-size: cover;
}

    .home-transport:after {
        content: "";
        position: absolute;
        background: url(/Design/img/ccnHT/dosted-grid.png) no-repeat;
        right: 75px;
        top: 58px;
        width: 45px;
        height: 71px;
    }

.decor-title-about-home h4 {
    margin-top: 14px;
    margin-bottom: 13px;
}

.r-content-transport .text p {
    color: #4D4D4D;
    font-family: 'Montserrat-Regular';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    margin: 6px 0;
}

    .r-content-transport .text p span strong {
        font-family: 'Montserrat-SemiBold';
        font-weight: 600;
    }

.r-content-transport .text h3 {
    color: #053380;
    font-family: 'Montserrat-SemiBold';
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px; /* 150% */
    margin: 0;
    margin-top: 20px;
    margin-bottom: 3px;
}

.bottom-transport a img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:1200px) {
    .r-content-transport h6 {
        font-size: 27px;
    }

    .r-content-transport .text p {
        font-size: 14px;
    }

    .r-content-transport .text h3 {
        font-size: 16px;
    }

    .home-transport:after {
        content: "";
        position: absolute;
        background: url(/Design/img/ccnHT/dosted-grid.png) no-repeat;
        right: 40px;
        top: 26px;
    }
}

@media(max-width:1023px) {
    .r-content-transport h6 {
        font-size: 23px;
    }
}

@media(max-width:739px) {
    .home-transport:after {
        content: none;
    }

    .top-transport {
        display: block;
        padding-bottom: 32px;
    }

    .l-img-transport {
        width: 100%;
    }

        .l-img-transport a img {
            height: auto;
        }

    .r-content-transport {
        margin-left: 0;
    }

    .home-transport {
        padding-top: 60px;
        padding-bottom: 35px;
    }

    .r-content-transport h6 {
        font-size: 20px;
    }

    .r-content-transport h2 {
        font-size: 16px;
        margin-top: 36px;
    }

    .decor-title-about-home h4 {
        font-size: 13px;
    }
}